[BangPypers] python zlib problem

Noufal Ibrahim noufal at gmail.com
Sat Oct 31 08:33:11 CET 2009


On Sat, Oct 31, 2009 at 12:24 PM, Amit Sethi <amit.pureenergy at gmail.com> wrote:
> How do you force install a package ?? I have tries doing sudo apt-get
> --force-yes install python and it has no effects..

Download the python2.6 (or whatever) package and install it with dpkg
--force-all. This is of course assuming that your understanding of the
missing package is correct. Are you sure it's Python that you need
reinstalled? Perhaps it's just libbz2-1.0 or something?


-- 
~noufal
http://nibrahim.net.in


More information about the BangPypers mailing list